0

I have a 3.7.2 python (32-bit) and a windows 10 (64 bit) installed on my computer. When trying to install nltk library (version 3.4), I see the following error:

python version -32 required, which was not found in your registry

I tried changing the registry and uninstalling the whole python and anaconda, but none worked. Can anybody help me get through this?

Thank you!

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.